ins {
  margin-bottom: 1.4rem !important;
}
header {
  height: 250px;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
body {
  font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  background-color: #000;
  background-image: url("../images/shm_banner.jpg");
  background-position: center top;
  background-repeat: no-repeat;
}
.notes {
    border-left: 5px solid rgba(0,0,0,1.00);
    padding-left: 5px;
}

.notes td {
    padding-left: 5px;
}
.notes p:last-child {
  margin-bottom: 0px;
}
@media (max-width: 575.98px) {
  header {
    height: 150px;
    background-image: url(../images/shm_banner_sm.jpg);
    background-repeat: no-repeat;
    background-position: center;
  }
}

.header {
  height: 100%;
}

@media (max-width: 575.98px) {
  body {
    background-image: url("../images/black.gif") !important;
    background-repeat: repeat;
  }
}
footer {
  color: rgba(255, 255, 255, 0.5);
  padding-top: 20px;
  text-align: center;
  background: #000000;
  padding-bottom: 10px;
  margin-top: 10px;
  margin-bottom: -36px;
  margin-right: -15px;
  margin-left: -15px;
}
footer a:link {
  color: rgba(255, 255, 255, 0.5);
}
footer a:visited {
  color: rgba(255, 255, 255, 0.5);
}
footer a:hover {
  color: #789C9C;
  text-decoration: underline;
}
.container {
  background-color: #FFF;
}
@media (min-width: 576px) {
  .container {
    max-width: 960px !important;
  }
}
.col {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  .col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 230px !important;
  }
}
.min-vh-100 {
  min-height: auto !important;
}
.navbar-toggler {
  padding: 0.25rem 0.5rem;
  margin-bottom: 0.5rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: #000000;
  border: 2px solid #FFFFFF;
  border-radius: 0.25rem;
  border-color: #FFFFFF;
}
.navbar-dark .navbar-toggler {
  border-color: #767676;
}
.navbar li:last-child {
  margin-bottom: 0.5rem;
}
.nav-link {
  display: block;
  padding: 0rem 0rem;
}
.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color: #789C9C;
  text-decoration: underline;
}
.bg-dark {
  background-color: #000000 !important;
  background-image: url(../images/menu.jpg);
  background-repeat: no-repeat;
}
/*End of Section*/
a:link {
  color: #202C2C;
  text-decoration: underline;
}
a:visited {
  color: #202C2C;
}
a:hover {
  color: #789C9C;
  text-decoration: underline;
}
a:active {
  color: #202C2C;
}
blockquote {
  padding-left: 25px;
  font-style: italic;
}
.script blockquote {
    font-style: normal !important;
}
h1 {
  font-size: 24px;
  font-weight: bold;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #000;
  text-align: left;
  margin: 0px;
  padding-top: 2px;
  padding-bottom: 24px;
  text-shadow: 0 1px 1px rgba(87, 134, 144, .5);
  padding-left: 3px;
}
h2 {
  color: #FFF;
  background-color: #666;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 800;
  text-align: left;
  margin-top: 10px;
  padding: 6px;
}
h3 {
  font-size: 1.2rem;
  text-align: left;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #000;
  margin-top: 3px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
  text-shadow: 0 1px 1px rgba(44, 62, 62, .5);
  margin-bottom: 1px;
  padding-bottom: 0px;
  font-weight: bold;
}
.h3_article {
  margin-bottom: 1.4rem;
}
h4 {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 1.4rem;
}
tr {
  background-position: top;
  vertical-align: top;
}
.embed-responsive {
  margin-bottom: 1.4rem;
}
#ad_bottom {
  margin-bottom: 30px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 98%;
}
.footertitle {
  font-size: 16px;
  text-transform: uppercase;
  color: #FFF;
  font-weight: bold;
}
a.header:link {
  text-decoration: none;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}
a.header:visited {
  text-decoration: none;
  border: none !important;
}
a.header:hover {
  text-decoration: none;
  border: none !important;
}
a.header:active {
  text-decoration: none;
  border: none !important;
}
.news {
  border: 1px solid #333;
  background-color: #EFEFEF;
  margin-bottom: 20px;
  border-radius: 5px;
  padding: 3px;
  border-collapse: separate;
}
.news_bottom {
    text-transform: uppercase;
}
.newsdate {
  top: 556px;
  right: 300px;
  overflow: visible;
  float: right;
  font-size: 0.7rem;
  font-style: italic;
  margin-bottom: 10px;
}

.versions a:hover {
  background: none;
  text-decoration: none;
}
.footer_author {
    font-size: 0.9rem;
    font-style: italic;
    color: #999;
}
.maintextbold {
  font-weight: bold;
  color: #000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
}
.maintextbold_b {
  font-weight: bold;
  text-transform: uppercase;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.maintextbold_c {
  font-weight: bold;
  text-transform: uppercase;
  font-family: Georgia, "Times New Roman", Times, serif;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
}
.interview_q {
  font-style: italic;
  font-weight: bold;
  font-family: Georgia, "Times New Roman", Times, serif;
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #000;
  padding-left: 5px;
}
.subtitle {
  color: #FFF;
  background-color: #666;
  text-transform: uppercase;
  font-size: 18px;
  text-align: left;
  margin-bottom: 5px;
  font-family: "Arial Black", Gadget, sans-serif;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 6px;
}
.subtitle_caps {
  font-weight: bold;
  text-transform: uppercase;
}

.infobox {
  border: 1px solid #333;
  padding: 3px;
  margin-bottom: 1.4rem;
  border-collapse: separate;
}
.infobox p {
  padding-bottom: 0px;
  margin-block-end: 0px;
}
.infocard {
  float: left;
  width: auto;
  max-width: 375px;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
.versions {
  border-collapse: separate;
  border-radius: 5px;
  border: 1px solid #333;
  background-color: #999;
  padding: 2px;
  margin: 5px;
  margin-bottom: 1rem;
  float: left;
  font-size: 0.85rem;
}
/*Images*/
.imageborder {
  background-color: #333;
  padding: 1px;
}
.imageborder_l {
  float: left;
  margin-right: 10px;
  margin-bottom: 1rem;
  padding: 1px;
  background-color: #333;
}
.imageborder_r {
  float: right;
  margin-bottom: 1rem;
  margin-left: 10px;
  background-color: #333;
  padding: 1px;
}
.imagenoborder_l {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.imagenoborder_r {
  float: right;
  margin-bottom: 1rem;
  margin-left: 10px;
}
.imageborder_box img {
  background-color: #333;
  padding: 1px;
  margin-bottom: 3px;
}
.imageborder_box figure {
  display: table;
  overflow: hidden;
  float: left;
  clear: none;
  text-align: center;
  margin-bottom: 15px;
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 0pt;
  width: 220px;
}
.gallery {
  border: 3px solid #CCC;
}
.gallery:hover {
  background: none !important;
  border: 3px solid #789C9C;
  padding: 0px;
}
.gallery_l {
  border: 3px solid #CCC;
  margin-right: 10px;
  margin-bottom: 1rem;
  float: left;
}
.gallery_l:hover {
  background: none !important;
  border: 3px solid #789C9C;
  padding: 0px;
}
.gallery_r {
  border: 3px solid #CCC;
  float: right;
  margin-left: 10px;
  margin-bottom: 1rem;
}
.gallery_r:hover {
  background: none !important;
  border: 3px solid #789C9C;
  padding: 0px;
}
@media (max-width: 575.98px) {
  .imageborder_l, .imageborder_r, .imagenoborder_l, .imagenoborder_r, .gallery_l, .gallery_r {
    display: block;
    float: none !important;
    margin-left: 10px;
  }
}
.gallery_single {}
.gallery_box {
  text-align: center;
  vertical-align: middle;
  padding: 0px;
}
.gallery_box img {
  background-color: #CCC;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  margin-bottom: 3px;
}
.gallery_box img:hover {
  background-color: #789C9C;
}
.gallery_box figure {
  display: table;
  overflow: hidden;
  float: left;
  clear: none;
  text-align: center;
  margin-bottom: 15px;
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 0pt;
  width: 222px;
}
.gallery_puzzle figure {
  margin-right: 4px !important;
  margin-left: 4px !important;
  width: 218px !important;
}
.gallery_maps {
  text-align: center;
}
.gallery_maps img {
  background-color: #CCC;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  margin-bottom: 3px;
}
.gallery_maps img:hover {
  background-color: #789C9C;
}
.gallery_maps figure {
  display: table;
  overflow: hidden;
  float: left;
  clear: none;
  text-align: center;
  margin-bottom: 15px;
  margin-right: 9px;
  margin-left: 9px;
  margin-top: 0px;
  width: 210px;
}
.gallery_blank {
  background-color: #CCC;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
}
.gallery_blank:hover {
  background-color: #CCC !important;
}
.articles_box img {
  background-color: #CCC;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  margin-bottom: 3px;
}
.articles_box img:hover {
  background-color: #789C9C;
}
.articles_box figure {
  display: table;
  overflow: hidden;
  float: left;
  clear: none;
  text-align: center;
  margin-bottom: 15px;
  margin-right: 4px;
  margin-left: 4px;
  margin-top: 0pt;
  width: 164px;
}
/*Tables*/
.table {
    border: 2px solid #000;
    border-collapse: collapse;
    background-color: #FFFFFF;
}
.table td {
  border: 1px solid #000;
  padding-left: 7px;
  padding-top: 3px;
  padding-bottom: 5px;
}
.table_headers {
  color: #FFF;
  background-color: #999;
  font-weight: bold;
}
.table_a {
  vertical-align: top;
  margin: 0px;
  top: 0px;
}
.table p:last-child {
  margin-bottom: 0rem !important;
}
.table_noborder {
  border-collapse: separate;
}
.table_style_1 {
  border-collapse: collapse;
    margin-bottom: 1.4rem;
}
.table_style_1 td {
  padding: 3px;
}
.table_style_1 tr {
  border-bottom: 1px solid #ccc;
}
.table_style_1 tr:last-child {
  border-bottom: none;
}
.table_style_2 {
  border-collapse: collapse;
       margin-bottom: 1.4rem;
}
.table_style_2 td {
  border-collapse: collapse;
  border: 1px solid #212529;
  padding: 3px;
  background-color: lightgrey;
}
.thead-light {
  background: #C0C0C0;
  font-weight: bold;
}
.credits {
  border-collapse: separate;
}
.credits td {
  padding: 4px;
}
.selector {
  border-collapse: separate;
border: 1px solid #333;
  padding: 1px;
  margin-bottom: 1.4rem;
}

.menutitle {
  font-weight: bold;
  font-family: Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
  font-size: 14px;
  color: #FFFFFF;
}
.bottom {
  padding: 1px;
  text-align: center;
  background-color: #666;
  height: 14px;
}
.bottom2 {
  border: 1px solid #CCC;
  padding: 1px;
  text-align: center;
  font-weight: bold;
  color: #CCC;
  margin-top: 1px;
}
.past_releases {
  color: #666;
}
.pager {
  border: 1px solid #666;
  background-color: #CCC;
  white-space: nowrap;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 2px;
  padding-left: 3px;
  margin: 2px;
}
a.pager:link {
  text-decoration: none;
}
a.pager:hover {
  border: 1px solid #666;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 2px;
  padding-left: 3px;
  background-color: #EFEFEF;
  margin: 2px;
}
.w1_items {
  border-radius: 4px;
  color: #008080;
  font-weight: bold;
}
.w1_items_no {
  border-radius: 4px;
  color: #008080;
  font-weight: bold;
  font-family: "Arial Black", Gadget, sans-serif;
  font-style: normal;
  border-width: thin;
  border-style: solid;
  padding-right: 5px;
  padding-left: 4px;
  padding-bottom: 1px;
}
.w2_weapons {
  color: #008080;
  text-decoration: underline;
  font-weight: bold;
}
.w3_supplies {
  color: #3366CC;
  font-weight: bold;
}
.w4_maps_notes {
  color: #008000;
  font-weight: bold;
}
.w4_items_no {
  border-radius: 4px;
  color: #008000;
  font-weight: bold;
  font-family: "Arial Black", Gadget, sans-serif;
  font-style: normal;
  border-width: thin;
  border-style: solid;
  padding-right: 5px;
  padding-left: 4px;
  padding-bottom: 1px;
}
.w5_saves {
  color: #800000;
  font-weight: bold;
}
.w_subtitle {
  font-size: 16px;
  font-weight: bold;
  margin-top: 0px;
  padding-top: 0px;
}
.w_puzzles_box {
  border-radius: 5px;
  border-collapse: separate;
  border: 1px solid #333;
  background-color: #999;
  padding: 7px;
  margin-bottom: 1.4rem;
}
.w_puzzles_box p:last-child {
  margin-bottom: 0rem !important;
}
.w_extra_box {
  border: 1px solid #333;
  padding: 7px;
  padding-bottom: 0px;
  margin-bottom: 1.4rem;
  background-color: #E3E3E3;
}
.commentary {
  color: #999;
  font-style: italic;
}
.interview_quote {
  color: #999;
  font-style: italic;
  font-size: 24px;
  font-weight: normal;
}
.active {
  display: block;
  font-weight: bold;
  color: #FFF;
  background-color: #C00;
  padding: 6px;
  text-transform: uppercase;
}
.inactive {
  display: block;
  font-weight: bold;
  color: #000;
  padding: 6px;
  text-transform: uppercase;
}
.inactive a {
  text-decoration: none;
}
.button-download, .button-bandcamp, .button-external {
  padding: 3px 10px 4px 10px !important;
  color: #f7f6e5 !important;
  background-color: #547272;
  text-decoration: none !important;
  border-radius: 4px;
  display: inline-block;
  margin-right: 2px;
  margin-bottom: 0.3rem;
}
.button-download::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f019";
  padding-right: 7px;
  -webkit-font-smoothing: antialiased;
}
.button-bandcamp::before {
  font-family: "Font Awesome 5 Brands";
  font-weight: 900;
  content: "\f2d5";
  padding-right: 7px;
  -webkit-font-smoothing: antialiased;
}
.button-external::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f35d";
  padding-right: 7px;
  -webkit-font-smoothing: antialiased;
}
.button-download:hover, .button-bandcamp:hover, .button-external:hover {
  background-color: #789C9C;
}
.jouele-playlist {
  margin-bottom: 1.4rem;
  border-collapse: collapse;
}
.jouele-playlist td {
  vertical-align: top;
  border-bottom: 1px solid #e5e5e5;
  height: 20px;
  line-height: 1.4 !important;
  padding-top: 7px;
  padding-bottom: 5px;
  padding-right: 0;
  padding-left: 0px;
}
.jouele-playlist tr:last-child td {
  border-bottom: 0;
}
.jouele-playlist td:first-child {
  padding-right: 15px;
}
.jouele-dl {
  padding-top: 8px !important;
  padding-right: 3px !important;
  padding-left: 5px !important;
}
.jouele {
  padding-top: 1px;
}
.content {
  margin: 4px;
  padding-top: 0px;
}
.toc p {
  margin: 0px !important;
}
.toc2 {
  text-indent: 25px;
}
.div_parent {
  overflow-y: hidden;
  display: flex;
  margin-top: 3px;
}
@media only screen and (max-width: 600px) {
  .div_parent {
    flex-direction: column;
  }
}
.div_image, .div_image_borderless, .div_gallery {
  margin-right: 10px;
  flex-shrink: 0;
  float: left;
  margin-bottom: 1.4rem;
}
.div_image {
  padding-top: 1px;
  padding-right: 1px;
  padding-left: 1px;
  padding-bottom: 1px;
  background-color: #333;
}
.div_gallery {
  padding-top: 3px;
  padding-right: 3px;
  padding-left: 3px;
  padding-bottom: 3px;
  background-color: #CCC;
}
.div_gallery:hover {
  background-color: #789C9C;
}
.div_desc {
  width: 100%;
}
.div_desc p {
  margin-top: 0px;
}
.div_gallery_wrap {
  padding-top: 0px;
  margin-top: 0px;
}
.paypal {
  margin-top: 1rem;
}
.news_box, .news_box_old {
  border-bottom: 1px solid #D3D3D3;
  margin-bottom: 1rem;
  padding: 0px;
  border-collapse: separate;
}
.news_box:last-of-type, .news_box_old:last-of-type {
  border-bottom: none;
}
.news_box_title {
    font-size: 1.2rem;
      border-bottom-style: none;
  padding-bottom: 1rem;
}
.news_box a {
    text-decoration: none;
}
.news_box_old a {
    text-decoration: underline;
}
.news_img {
  border-radius: 5px;
}
.news_title {
    font-size: 1.4rem;
  margin-top: 0px;
  padding-bottom: 1.2rem;
    padding-left: 0px;
}
.news_date {
  font-size: 0.9rem;
  font-style: italic;
}
.walkthrough ul {
 padding-left: 1.2em;
 padding-top: 0em;  
 margin-top: 0em;  
}
.walkthrough ol {
 padding-left: 1.2em;
}
ol.references li:target {
    background-color: #BACCCC;
}
sup {
 white-space: nowrap;   
}
.video_caption div {
 margin-bottom: 0px !important;  
}
